プロパティーグループを更新
curl --request PATCH \
--url https://api.hubapi.com/crm/v3/properties/{objectType}/groups/{groupName} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"displayOrder": -1,
"label": "My Property Group"
}
'import requests
url = "https://api.hubapi.com/crm/v3/properties/{objectType}/groups/{groupName}"
payload = {
"displayOrder": -1,
"label": "My Property Group"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.patch(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'PATCH',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({displayOrder: -1, label: 'My Property Group'})
};
fetch('https://api.hubapi.com/crm/v3/properties/{objectType}/groups/{groupName}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"displayOrder": -1,
"label": "My Property Group",
"name": "mypropertygroup"
}{
"message": "Invalid input (details will vary based on the error)",
"correlationId": "aeb5f871-7f07-4993-9211-075dc63e7cbf",
"category": "VALIDATION_ERROR",
"links": {
"knowledge-base": "https://www.hubspot.com/products/service/knowledge-base"
}
}グループ
Update a property group
で識別されるプロパティーグループの部分的な更新を実行します。指定されたフィールドが上書きされます。
PATCH
/
crm
/
v3
/
properties
/
{objectType}
/
groups
/
{groupName}
プロパティーグループを更新
Supported products
Supported products
Required Scopes
Required Scopes
承認
oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2
The access token received from the authorization server in the OAuth 2.0 flow.
ボディ
application/json
レスポンス
successful operation
最終更新日 2026年4月10日
⌘I